# Low-hanging fruit

* Status: DRAFT
* Version: v2023.Q2

This appendix can contain tasks considered with lower complexity that can
significantly improve Onion Services usability.

They are available to be moved to existing roadmaps.
